import { Col, Row } from "antd";
import React from "react";

export default function FooterComponent() {
  return (
    <Row>
      <Col span={8} offset={8}>
        Copyright Snapt Software 2019. All rights reserved.
      </Col>
    </Row>
  );
}
